Subject: Re: RTO West
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 28 Dec 2000 02:41:00 -0800 (PST)

I wished to review the filing (especially the TOA) and comment along the 
lines we have before.  Unfortunately, I did not have time to read the filing 
before leaving for vacation.  I left the filing on my desk.  Hope you had a 
happy holiday.  I don't know if Lysa told you but my mother in law died the 
day before Christmas so I will be taking off Jan. 4 & 5th to attend the 
memorial on the East Coast.  I'll be checking my E-mails periodically.

Alan Comnes
12/22/2000 12:43 PM
To: "Ronald Carroll" <[email-masked]>, Mary Hain/HOU/ECT@ECT
cc: Steve Walton/HOU/ECT@ECT 
Subject: RTO West

I have not read the filings summarized below.

I am assuming we will not be protesting/intervening but will be focusing on 
Phase II.  Any thoughts otherwise?

Alan Comnes

Avista Corporation, the Bonneville Power Administration, Idaho Power Company, 
The Montana Power Company, Nevada Power Company, PacifiCorp, Portland General 
Electric Company, Puget Sound Energy, Inc., and Sierra Pacific Power Company, 
RT01-35-000. Amended Supplemental Compliance Filing. On December 1, Avista 
Corp., the Bonneville Power Administration, Idaho Power Co., The Montana 
Power Co., Nevada Power Co., PacifiCorp, Portland General Electric Co., Puget 
Sound Energy, Inc., and Sierra Pacific Power Co. (collectively, Concurring 
Utilities) file an &Amended Supplemental Compliance Filing and Request for 
Declaratory Order pursuant to FERC's Order No. 2000.  The Concurring 
Utilities stated that this filing amends a previous filing made on October 
23, 2000, in compliance with Order No. 2000.  They contended that the October 
23 filing provided Stage 1, only a subset of information required to complete 
the proposal related to the formation of RTO West.  They assert that Stage 2 
will include the balance of materials and information needed to complete the 
RTO West proposal and will be submitted to FERC in Spring 2001. Filing 
noticed December 15. Protests due January 16, 2001.